Subject: asynchronous send

From: [email-masked] (Rolf Hempel)
Date: Mon, 21 Feb 1994 08:05:26 GMT

I strongly support Marc's proposal for a fourth mode of send, even if
it increases the number of functions in MPI. We had enough discussions
on the buffering issue that I don't want to repeat the reasons for
requesting it. If we are concerned about the growing number of MPI
functions, I would rather vote for abandoning the so-called "Standard"
send, which Marc correctly describes as "implementation-dependent".

- Rolf